if not exists(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'CSEasyScriptSections' and COLUMN_NAME = 'RoleID')
begin
	ALTER TABLE [dbo].[CSEasyScriptSections]
		ADD [RoleID] [int] NULL
end
go